﻿<%@ Page Title="Member Dashboard" Language="C#"  MasterPageFile="~/Customer.Master" AutoEventWireup="true" CodeFile="customer_dashboard.aspx.cs" Inherits="secure_members_tools_customer_dashboard" %>

<asp:Content ID="Content1" ContentPlaceHolderID="HeadContent" runat="Server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="FeaturedContent" runat="Server">
</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="LeadContent" runat="Server">
    <h2 class="well">My Dashboard</h2>
</asp:Content>
<asp:Content ID="Content4" ContentPlaceHolderID="MainContent" runat="Server">
    <div class="list-group">
        <div class="list-item">Most Searched Parts</div>
        <div class="list-item">My Most Searched Parts</div>
        <div class="list-item">Recent Orders</div>
        <div class="list-item">Total Spend</div>
        <div class="list-item">Recently Hits on Quote Parts</div>
        <div class="list-item">My Wathced Parts</div>
    </div>


  
</asp:Content>
<asp:Content ID="Content5" ContentPlaceHolderID="NonFormContent" runat="Server">
</asp:Content>

